BODY {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT: 9pt arial,新細明體; BORDER-RIGHT-WIDTH: 0px
}
TH {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT: 9pt arial,新細明體; BORDER-RIGHT-WIDTH: 0px
}
TD {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT: 9pt arial,新細明體; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: black; FONT: 9pt "MS Sans Serif", Geneva, sans-serif; BORDER-TOP-COLOR: black; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: black
}
SELECT {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: black; FONT: 9pt "MS Sans Serif", Geneva, sans-serif; BORDER-TOP-COLOR: black; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: black
}
TEXTAREA {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: black; FONT: 9pt "MS Sans Serif", Geneva, sans-serif; BORDER-TOP-COLOR: black; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: black
}
INPUT {
	HEIGHT: 20px
}
A:link {
	COLOR: #416898; TEXT-DECORATION: none
}
A:visited {
	COLOR: #416898; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; TEXT-DECORATION: underline
}
.path {
	COLOR: #416898; FONT-FAMILY: "MS Sans Serif"; TEXT-DECORATION: none
}
A.addtocart:link {
	COLOR: #416898; TEXT-DECORATION: none
}
A.addtocart:visited {
	COLOR: #416898; TEXT-DECORATION: none
}
A.addtocart:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.old_price1 {
	FONT-SIZE: 9pt; COLOR: black
}
.old_price2 {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: 新細明體; TEXT-DECORATION: line-through
}
.new_price {
	FONT-SIZE: 9pt; COLOR: green
}
.col1-bg {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-TOP: 4px
}
.col2-bg {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: #ffffff; PADDING-TOP: 4px
}
.col3-bg {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-TOP: 4px
}
.head-bg1 {
	BACKGROUND: #ffffff
}
.head-bg2 {
	BACKGROUND: #2d6298
}
.head-bg2 TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.head-bg3 {
	BACKGROUND: #ffffff
}
.head-company {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #2d6298; FONT-FAMILY: sans-serif
}
.head-slogan {
	FONT-SIZE: 9pt; COLOR: #cccccc; FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif
}
.head-company2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #2d6298; FONT-FAMILY: sans-serif
}
.head-slogan2 {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif
}
.hdmenu-table {
	BACKGROUND: #747474
}
.hdmenu-td {
	BACKGROUND: #eeeeee
}
.hdmenu-swaptd {
	BACKGROUND: #d2d2d2
}
A.hdmenu-item:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.hdmenu-item:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.hdmenu-item:hover {
	FONT-SIZE: 9pt; COLOR: #cc0033; TEXT-DECORATION: underline
}
.hdmenu-topic {
	FONT-SIZE: 9pt; COLOR: #ffffcc
}
.hdmenu-swaptopic {
	FONT-SIZE: 9pt; BACKGROUND: #eeeeee; COLOR: #333333
}
A.hdmenu-topic:link {
	FONT-SIZE: 9pt; COLOR: #ffffcc; TEXT-DECORATION: none
}
A.hdmenu-topic:visited {
	FONT-SIZE: 9pt; COLOR: #ffffcc; TEXT-DECORATION: none
}
A.hdmenu-topic:hover {
	FONT-SIZE: 9pt; COLOR: #ffffcc; TEXT-DECORATION: underline
}
.foot-bg1 {
	BACKGROUND: #cccccc
}
.foot-bg2 {
	BACKGROUND: #7f98af
}
.foot-text {
	FONT-SIZE: 9pt; COLOR: #eeeeee; FONT-FAMILY: "MS Sans Serif",Arial
}
.counter-bg {
	BACKGROUND: #eeeeee
}
.counter-text {
	COLOR: #000000
}
.newslist-heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 12pt; COLOR: #000080; FONT-FAMILY: arial
}
.newslist-cont {
	FONT-SIZE: 9pt; COLOR: #676837
}
A.newslist-subj:link {
	COLOR: #416898
}
A.newslist-subj:visited {
	COLOR: #416898
}
A.newslist-subj:hover {
	COLOR: #cc0033
}
A.newslist-link:link {
	COLOR: #416898
}
A.newslist-link:visited {
	COLOR: #416898
}
A.newslist-link:hover {
	COLOR: #cc0033
}
.special-heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #000080; FONT-FAMILY: "MS Sans Serif",arial
}
.special-table {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: arial
}
.special-table TD {
	FONT-FAMILY: arial
}
.special-td {
	PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-RIGHT-COLOR: #cccccc
}
A.special-link {
	FONT-WEIGHT: bold; COLOR: #416898; FONT-FAMILY: "MS Sans Serif",arial; TEXT-DECORATION: none
}
A.special-link:link {
	COLOR: #416898; TEXT-DECORATION: none
}
A.special-link:visited {
	COLOR: #416898; TEXT-DECORATION: none
}
A.special-link:hover {
	COLOR: #cc0033; TEXT-DECORATION: underline
}
A.special-more:link {
	COLOR: #416898; TEXT-DECORATION: none
}
A.special-more:visited {
	COLOR: #416898; TEXT-DECORATION: none
}
A.special-more:hover {
	COLOR: #cc0033; TEXT-DECORATION: underline
}
.cgmenu-heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 11pt; COLOR: #000080; PADDING-TOP: 2px; FONT-FAMILY: "MS Sans Serif",arial
}
.cgmenu-table {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px; BACKGROUND-COLOR: #f5f5f5
}
.cgmenu-td {
	BORDER-LEFT-COLOR: #cccccc; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT-COLOR: #cccccc
}
.cgmenu-swaptd {
	BORDER-LEFT-COLOR: #cccccc; BACKGROUND: #dedede; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT-COLOR: #cccccc
}
.cgmenu-poptable {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 0px
}
.cgmenu-poptd {
	BORDER-LEFT-COLOR: #cccccc; BACKGROUND: #f5f5f5; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT-COLOR: #cccccc
}
.cgmenu-popswaptd {
	BORDER-LEFT-COLOR: #cccccc; BACKGROUND: #dedede; BORDER-TOP-COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; BORDER-RIGHT-COLOR: #cccccc
}
A.cgmenu-link:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.cgmenu-link:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.cgmenu-link:hover {
	COLOR: #008000; TEXT-DECORATION: underline
}
.shadow-main {
	BACKGROUND: #eeeeee
}
.shadow-border {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 8px; LEFT: -3px; PADDING-BOTTOM: 8px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 100%; PADDING-TOP: 8px; BORDER-BOTTOM: #dddddd 1px solid; POSITION: relative; TOP: -3px; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff
}
.shadow-ptname {
	FONT-SIZE: 11pt
}
.shadow-special {
	COLOR: #cc3300
}
.shadow-text {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; FONT-FAMILY: arial
}
A.shadow-link {
	COLOR: #416898; FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif; TEXT-DECORATION: none
}
A.shadow-link:link {
	COLOR: #416898; TEXT-DECORATION: none
}
A.shadow-link:visited {
	COLOR: #416898; TEXT-DECORATION: none
}
A.shadow-link:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.ptdet-topic-bg {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f0f0f0
}
.ptdet-topic {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #416898; FONT-FAMILY: Arial,標楷體
}
.ptdet-subtopic {
	FONT-SIZE: 9pt; COLOR: #000000
}
.ptdet-special {
	COLOR: #660000
}
.ptdet-text {
	FONT-SIZE: 11pt; LINE-HEIGHT: 1.5; FONT-FAMILY: Arial
}
.ptdet-def-table {
	BACKGROUND: #cccccc
}
.ptdet-def-td1 {
	FONT-WEIGHT: bolder; BACKGROUND: #f0f0f0; HEIGHT: 23px; TEXT-ALIGN: right
}
.ptdet-def-td2 {
	BACKGROUND: #f0f0f0; HEIGHT: 23px; TEXT-ALIGN: left
}
.ptdet-pc-table {
	BACKGROUND: #cccccc
}
.ptdet-pc-td1 {
	BACKGROUND: #e1e1e1; HEIGHT: 22px; TEXT-ALIGN: center
}
.ptdet-pc-td2 {
	BACKGROUND: #ffffff; HEIGHT: 22px; TEXT-ALIGN: right
}
.ptdet-feat-table {
	BACKGROUND: #cccccc
}
.ptdet-feat-td1 {
	BACKGROUND: #e1e1e1; HEIGHT: 22px
}
.ptdet-feat-td2 {
	BACKGROUND: #ffffff; HEIGHT: 22px
}
.homept-heading-td {
	BACKGROUND: #ffffff
}
.homept-heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; WIDTH: 180px; COLOR: #000080; FONT-FAMILY: arial,標楷體; TOP: 10px
}
.cglist-cgname {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #000080; FONT-FAMILY: arial,sans-serif,標楷體
}
.cglist-hr {
	COLOR: #cccccc; HEIGHT: 1px
}
.cglist-table {
	BACKGROUND: #cccccc
}
.cglist-tr1 {
	BACKGROUND: #ffffff; HEIGHT: 28px
}
.cglist-tr2 {
	BACKGROUND: #f0f0f0; HEIGHT: 28px
}
.cglist-desc {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial
}
A.cglist-name {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Arial
}
A.cglist-name:link {
	FONT-SIZE: 9pt; COLOR: #666666
}
A.cglist-name:visited {
	FONT-SIZE: 9pt; COLOR: #666666
}
A.cglist-name:hover {
	FONT-SIZE: 9pt; COLOR: #cc0033
}
.ptlist-cgname {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #000080; FONT-FAMILY: arial,sans-serif,標楷體
}
.ptlist-hr {
	COLOR: #cccccc; HEIGHT: 1px
}
.ptsearch-heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #000080; FONT-FAMILY: arial,標楷體
}
.ptsearch-hr {
	COLOR: #cccccc; HEIGHT: 1px
}
.searchengine-table {
	BORDER-RIGHT: #8dc9ee 2px solid; BORDER-TOP: #8dc9ee 2px solid; BORDER-LEFT: #8dc9ee 2px solid; BORDER-BOTTOM: #8dc9ee 2px solid
}
.searchengine-msg {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #416898
}
.viewcart-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000080; FONT-FAMILY: arial,標楷體
}
.viewcart-table {
	BACKGROUND: #cccccc; FONT-FAMILY: arial
}
.viewcart-table TD {
	FONT-FAMILY: arial
}
.viewcart-td1 {
	FONT-WEIGHT: bolder; BACKGROUND: #dbdbdb; FONT-FAMILY: arial; HEIGHT: 24px; TEXT-ALIGN: center
}
.viewcart-td2 {
	BACKGROUND: #f6f6f6; FONT-FAMILY: arial; HEIGHT: 22px
}
A.viewcart-link {
	COLOR: #416898; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.viewcart-link:link {
	COLOR: #416898; TEXT-DECORATION: none
}
A.viewcart-link:visited {
	COLOR: #416898; TEXT-DECORATION: none
}
A.viewcart-link:hover {
	COLOR: #cc0033; TEXT-DECORATION: underline
}
.billto-topic {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000
}
.billto-cart-tb {
	BACKGROUND: #cccccc
}
.billto-cart-tb TD {
	FONT-FAMILY: arial
}
.billto-cart-td1 {
	BACKGROUND: #e1e1e1; HEIGHT: 22px; TEXT-ALIGN: center
}
.billto-cart-td2 {
	BACKGROUND: #ffffff; HEIGHT: 22px
}
.billto-cart-td3 {
	BACKGROUND: #f0f0f0; HEIGHT: 22px
}
.billto-pay-tb {
	BACKGROUND: #cccccc
}
.billto-pay-td1 {
	FONT-WEIGHT: bolder; BACKGROUND: #f0f0f0; COLOR: #000000; HEIGHT: 22px; TEXT-ALIGN: right
}
.billto-pay-td2 {
	BACKGROUND: #f0f0f0; COLOR: #000000; HEIGHT: 22px
}
.billto-form-tb {
	BACKGROUND: #cccccc
}
.billto-form-td1 {
	FONT-WEIGHT: bolder; BACKGROUND: #f0f0f0; COLOR: #000000; HEIGHT: 22px; TEXT-ALIGN: right
}
.billto-form-td2 {
	BACKGROUND: #f0f0f0; COLOR: #000000; HEIGHT: 22px
}
.req-body {
	BACKGROUND: #e9f3fc
}
.req-table {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; BORDER-LEFT: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 2px solid
}
.req-topic {
	FONT-WEIGHT: bolder; FONT-SIZE: 15pt; COLOR: #000066; FONT-FAMILY: 標楷體,verdana,arial; HEIGHT: 32px
}
.req-hr {
	COLOR: #000000; HEIGHT: 2px
}
.req-msg {
	COLOR: red
}
.forwd-body {
	BACKGROUND: #e9f3fc
}
.forwd-table {
	BORDER-RIGHT: #cccccc 2px solid; BORDER-TOP: #cccccc 2px solid; BORDER-LEFT: #cccccc 2px solid; BORDER-BOTTOM: #cccccc 2px solid
}
.forwd-hr {
	COLOR: #000000; HEIGHT: 2px
}
.note-td1 {
	FONT-WEIGHT: bolder; BACKGROUND: #3a6ea5; COLOR: #f3f3f3; TEXT-ALIGN: center
}
.note-td2 {
	BORDER-RIGHT: #3a6ea5 1px solid; BORDER-TOP: #3a6ea5 1px solid; BORDER-LEFT: #3a6ea5 1px solid; BORDER-BOTTOM: #3a6ea5 0px
}
.note-td3 {
	BORDER-RIGHT: #3a6ea5 0px; BORDER-TOP: #3a6ea5 0px; BORDER-LEFT: #3a6ea5 1px solid; BORDER-BOTTOM: #3a6ea5 1px solid
}
.note-td4 {
	BORDER-RIGHT: #3a6ea5 1px solid; BORDER-LEFT-COLOR: #3a6ea5; BORDER-BOTTOM-COLOR: #3a6ea5; BORDER-TOP-COLOR: #3a6ea5
}
.note-content {
	FONT-SIZE: 12pt; COLOR: #000080
}
A.note-close:link {
	FONT-SIZE: 9pt; COLOR: #666666
}
A.note-close:visited {
	FONT-SIZE: 9pt; COLOR: #666666
}
A.note-close:hover {
	FONT-SIZE: 9pt; COLOR: #cc0033
}
.faq-td1 {
	BACKGROUND: #eeeeee; COLOR: #000080; HEIGHT: 24px; border-rigtht: 1
}
.faq-td2 {
	BACKGROUND: #fafafa; COLOR: #000000; HEIGHT: 24px
}
.news-subj {
	FONT-WEIGHT: bolder; FONT-SIZE: 12pt; COLOR: #676837; HEIGHT: 32px
}
.news-cont {
	FONT-SIZE: 9pt; COLOR: #676837
}
.news-subtopic {
	FONT-SIZE: 11pt; COLOR: #676837
}
.news-ptname {
	FONT-SIZE: 9pt; COLOR: #676837
}
.news-ptdesc {
	FONT-SIZE: 9pt; COLOR: #676837
}
A.news-relate:link {
	FONT-SIZE: 11pt; COLOR: #666666
}
A.news-relate:visited {
	FONT-SIZE: 11pt; COLOR: #666666
}
A.news-relate:hover {
	FONT-SIZE: 11pt; COLOR: #cc0033
}
.newslist-bg {
	BACKGROUND: #ffffff
}
.searchengine-bg {
	BACKGROUND: #f5f5f5
}
.ftdetail-ptname {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #3a6ea5
}
.ftdetail-heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 13pt; COLOR: #000000
}
.checkoutmsg {
	FONT-SIZE: 12pt; COLOR: green; FONT-FAMILY: arial
}
.chkout {
	FONT-SIZE: 12pt; COLOR: green; FONT-FAMILY: arial
}
.mem_price {
	FONT-SIZE: 9pt; COLOR: #666600
}
.ptdet-ah-table {
	BACKGROUND: #cccccc
}
.ptdet-ah-table TD {
	FONT-FAMILY: Arial
}
.ptdet-ah-tr1 {
	BACKGROUND: #e1e1e1; HEIGHT: 22px
}
.ptdet-ah-tr2 {
	BACKGROUND: #ffffff; HEIGHT: 22px
}
.addhotlist-body {
	BACKGROUND: #ffffff
}
.addhotlist-table {
	BORDER-RIGHT: #999999 2px solid; BORDER-TOP: #999999 2px solid; BORDER-LEFT: #999999 2px solid; BORDER-BOTTOM: #999999 2px solid
}
.addhotlist-hr {
	COLOR: #7f98af; HEIGHT: 2px
}
.remark-topic {
	FONT-WEIGHT: bolder; FONT-SIZE: 11pt; COLOR: #000000
}
.remark-subtopic {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #000000
}
.remark-nocmmt {
	FONT-WEIGHT: bolder; FONT-SIZE: 16pt; COLOR: #000000
}
.remark-cmmt {
	FONT-SIZE: 9pt; COLOR: blue
}
.remark-button {
	WIDTH: 80px; HEIGHT: 22px
}
.remark-tb {
	BACKGROUND: #cccccc
}
.remark-td {
	BACKGROUND: #f0f0f0
}
.remark-list1 {
	BACKGROUND: #f0f0f0
}
.remark-list2 {
	BACKGROUND: #f8f8f8
}
.remark-close-tb {
	BACKGROUND: #aaaaaa
}
.remark-close-td {
	BACKGROUND: #e1e1e1
}
.register-msg {
	FONT-WEIGHT: bolder; COLOR: #000000
}
.register-tip {
	FONT-WEIGHT: bolder; COLOR: #000000
}
.register-topic {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #000000
}
.register-form-tb {
	BACKGROUND: #dbdbdb
}
.register-form-td1 {
	FONT-WEIGHT: bolder; BACKGROUND: #f6f6f6; COLOR: #000000; HEIGHT: 22px; TEXT-ALIGN: right
}
.register-form-td2 {
	BACKGROUND: #f6f6f6; COLOR: #000000; HEIGHT: 22px
}
.register-button {
	WIDTH: 100px; HEIGHT: 25px
}
.reg-succ-bd {
	BACKGROUND: #dbdbdb
}
.reg-succ-td {
	BACKGROUND: #f6f6f6; COLOR: #000000; FONT-FAMILY: Arial
}
.MEMLOGIN-TB {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.memlogin-td1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.memlogin-td2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.memlogin-td3 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.memlogin-text {
	FONT-SIZE: 9pt; COLOR: #000000
}
.memlogin-input {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: #000000 1px solid; WIDTH: 65%; COLOR: #666666; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 20px
}
.memlogin-button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 48pt; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 18pt; BACKGROUND-COLOR: transparent
}
A.memlogin-link:link {
	COLOR: #5687c8; TEXT-DECORATION: none
}
A.memlogin-link:visited {
	COLOR: #5687c8; TEXT-DECORATION: none
}
A.memlogin-link:hover {
	COLOR: #cc0033; TEXT-DECORATION: underline
}
.login-td1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 11pt; BACKGROUND: #3a6ea5; COLOR: #f3f3f3; TEXT-ALIGN: center
}
.login-td2 {
	BORDER-RIGHT: #3a6ea5 1px solid; BORDER-TOP: #3a6ea5 1px solid; BORDER-LEFT: #3a6ea5 1px solid; BORDER-BOTTOM: #3a6ea5 1px solid
}
.login-tip {
	FONT-SIZE: 9pt; COLOR: #000000
}
.login-msg {
	FONT-SIZE: 9pt; COLOR: red
}
.login-text {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #000000
}
.login-button {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 60pt; BORDER-BOTTOM: #aaaaaa 1px solid; HEIGHT: 18pt; BACKGROUND-COLOR: #f0f0f0
}
.welcome-tb {
	BACKGROUND: #cccccc
}
.welcome-td {
	BACKGROUND: #f6f6f6
}
.disc-tb {
	BACKGROUND: #cccccc
}
.disc-topic {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #000000
}
.disc-desc {
	FONT-SIZE: 9pt; BACKGROUND: #f5f5f5; COLOR: green; HEIGHT: 22px; TEXT-ALIGN: center
}
.disc-name {
	FONT-SIZE: 9pt; BACKGROUND: #f5f5f5; COLOR: #000000; HEIGHT: 22px; TEXT-ALIGN: center
}
.disc-disc {
	FONT-SIZE: 9pt; BACKGROUND: #f5f5f5; COLOR: #990000; HEIGHT: 22px; TEXT-ALIGN: center
}
.passwd-topic {
	FONT-WEIGHT: bolder; FONT-SIZE: 12pt; COLOR: #333333; LETTER-SPACING: 8px
}
.passwd-table {
	BACKGROUND: #cccccc
}
.passwd-msg {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #000000
}
.passwd-tb {
	BACKGROUND: #cccccc
}
.passwd-td {
	BACKGROUND: #f5f5f5
}
.passwd-fld {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #000000
}
.passwd-desc {
	FONT-SIZE: 9pt; COLOR: #000000
}
.queryorder-tb {
	BACKGROUND: #cccccc
}
.queryorder-hd {
	FONT-SIZE: 9pt; BACKGROUND: #dbdbdb; HEIGHT: 24px; TEXT-ALIGN: center
}
.queryorder-td {
	BACKGROUND: #f6f6f6; HEIGHT: 22px
}
.queryorder-msg {
	FONT-WEIGHT: bolder; FONT-SIZE: 12pt; COLOR: #000000
}
.queryorder-desc {
	FONT-SIZE: 9pt; COLOR: #000000
}
.hotlist-topic {
	FONT-WEIGHT: bolder; FONT-SIZE: 14pt; COLOR: #2d6298; FONT-FAMILY: arial,標楷體
}
.hotlist-tb {
	BACKGROUND: #cccccc
}
.hotlist-tb TD {
	FONT-FAMILY: arial
}
.hotlist-tr {
	BACKGROUND: #f6f6f6
}
.hotlist-msg1 {
	FONT-SIZE: 14pt; COLOR: green
}
.hotlist-msg2 {
	FONT-SIZE: 12pt; COLOR: #000000
}
.hotlist-offrack {
	FONT-SIZE: 9pt; COLOR: #666600
}
.hotlist-button {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 50pt; BORDER-BOTTOM: #aaaaaa 1px solid; HEIGHT: 16pt; BACKGROUND-COLOR: #dfdfdf
}
.pt-tblist-tb {
	BACKGROUND: #cccccc
}
.pt-tblist-td1 {
	FONT-SIZE: 9pt; BACKGROUND: #e1e1e1; HEIGHT: 24px; TEXT-ALIGN: center
}
.pt-tblist-td2 {
	FONT-SIZE: 9pt; BACKGROUND: #ffffff; HEIGHT: 23px
}
.lastupdate-font {
	FONT-SIZE: 9pt; COLOR: #416898
}
.lastupdate-hr {
	COLOR: #cccccc; HEIGHT: 1px
}
A.hln {
	FONT-FAMILY: arial,新細明體; TEXT-DECORATION: none
}
A.hln:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.hln:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.hln:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.headline_name {
	FONT-SIZE: 20pt; COLOR: #800000
}
.forum_topbd {
	BACKGROUND: #7f98af; COLOR: #ffffff
}
.forum_subj {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #c20000; LINE-HEIGHT: 1.5
}
.forum_dt {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana
}
.forum_hr {
	COLOR: #999999
}
.forum_detail {
	COLOR: #222222; LINE-HEIGHT: 1.7
}
.forum_forwd_bg {
	BACKGROUND: #ffffff
}
.forum_forwd_hdbg {
	BACKGROUND: #cccccc
}
.forum_j {
	COLOR: #990000
}
.forum_j1 {
	FONT: bold 15pt 標楷體,verdana,arial; COLOR: #000066; LETTER-SPACING: 1pt
}
.forum_msg {
	FONT-SIZE: 9pt; COLOR: #676837
}
.forum_inputbg {
	BACKGROUND: #f6f6f6
}
.forum_mtfld {
	FONT-WEIGHT: bold
}
.forum_tip {
	FONT-SIZE: 9pt; COLOR: #2c5656; LINE-HEIGHT: 1.3; TEXT-DECORATION: none
}
.forum_flatbtn {
	BORDER-RIGHT: #11234d 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BACKGROUND: #2d6298; BORDER-LEFT: #cccccc 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #11234d 1px solid; HEIGHT: 19px
}
.forum_drpdwn {
	FONT-SIZE: 9pt; COLOR: #383c45; BACKGROUND-COLOR: #dcdcdc
}
.bb_nor:unknown {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A.bb_nor:visited {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A.bb_nor:link {
	COLOR: #0000cc; TEXT-DECORATION: none
}
A.bb_nor:hover {
	COLOR: #0000cc; text-decoratoin: underline
}
.bb_tool:unknown {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bb_tool:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bb_tool:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bb_tool:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TABLE.forumlist TD {
	BORDER-BOTTOM: #e2e0c0 1px solid
}
.forumlist_fld {
	BACKGROUND: #7f98af; COLOR: #ffffff
}
TABLE.forum_mtab TD {
	BORDER-BOTTOM: #cdcdcd 1px solid
}
.bb_mtab_fld {
	FONT-WEIGHT: bold; BACKGROUND: #cccccc; COLOR: #000000
}
.a {
	TEXT-DECORATION: underline
}
.bb_mtab_val {
	BACKGROUND: #ffffff
}
.bb_mtab_sort {
	BACKGROUND: #ce4636; COLOR: #ffffff
}
.a {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.bb_mtab_selfld {
	BACKGROUND: #dbdbdb
}
TABLE.forum_mtab1 TD {
	BORDER-BOTTOM: 0px
}
.forum_msgbd {
	BACKGROUND: #dcdcdc; COLOR: #383c45
}
.bb_sch_title {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #7f98af
}
.bb_main {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid
}
.download-name {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #000066; LINE-HEIGHT: normal; FONT-STYLE: normal; LETTER-SPACING: 1pt; FONT-VARIANT: normal
}
.download-file {
	FONT-WEIGHT: normal; FONT-SIZE: 13pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.download-cont {
	TABLE-LAYOUT: fixed; PADDING-TOP: 15px; border-spacing: 8
}
.vt-question {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #cc6600; FONT-FAMILY: "Arial"
}
.vt-desc {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "Arial"
}
.vt-cont {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "Arial"
}
.vt-button {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 36pt; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "Arial"; HEIGHT: 15pt; BACKGROUND-COLOR: #eeeeee
}
.voters-question {
	FONT-WEIGHT: bolder; FONT-SIZE: 11pt; COLOR: #cc0033; FONT-FAMILY: "Verdana"
}
.voters-desc {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "Arial"
}
.voters-content {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "Arial"
}
.voters-table {
	BACKGROUND: #cccccc
}
.voters-table-bg {
	BACKGROUND: #ffffff
}
.voters-tr {
	BACKGROUND: #f5f5f5
}
.voters-win-tb {
	BACKGROUND: #999999
}
.voters-win-td {
	BACKGROUND: #eeeeee
}
A.voters-win-link:link {
	FONT-WEIGHT: bold; COLOR: #666666; LETTER-SPACING: 3pt; TEXT-DECORATION: none
}
A.voters-win-link:visited {
	FONT-WEIGHT: bold; COLOR: #666666; LETTER-SPACING: 3pt; TEXT-DECORATION: none
}
A.voters-win-link:hover {
	FONT-WEIGHT: bold; COLOR: #cc0033; LETTER-SPACING: 3pt; TEXT-DECORATION: underline
}
.ECMenu {
	BEHAVIOR: url(../lib/cl_flyout.htc)
}
.flyoutMenu {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 0px solid; FONT-WEIGHT: bold; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.flyoutLink {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 24px; BACKGROUND-COLOR: #f5f5f5
}
.flyoutLink A {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutLink A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutLinkOver {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 24px; BACKGROUND-COLOR: #e0e0e0
}
.flyoutLinkOver A {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.flyoutLinkOver A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.flyoutLinkOver A:visited {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.flyoutLinkDown {
	PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff
}
.flyoutLinkDown A {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutLinkDown A:hover {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutLinkDown A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutSubMenu {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.flyoutSubLink {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 24px; BACKGROUND-COLOR: #f5f5f5
}
.flyoutSubLink A {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutSubLink A:visited {
	COLOR: black; TEXT-DECORATION: none
}
.flyoutSubLinkOver {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 24px; BACKGROUND-COLOR: #e0e0e0
}
.flyoutSubLinkOver A {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.flyoutSubLinkOver A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.flyoutSubLinkOver A:visited {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.flyoutSubLinkDown {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; CURSOR: hand; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff
}
.flyoutSubLinkDown A {
	COLOR: #000000; TEXT-DECORATION: none
}
.flyoutSubLinkDown A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.flyoutSubLinkDown A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.elButton A {
	BORDER-RIGHT: #dddddd 1px outset; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px outset; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 3px; MARGIN: 1px; BORDER-LEFT: #dddddd 1px outset; WIDTH: 90%; COLOR: #416898; PADDING-TOP: 3px; BORDER-BOTTOM: #dddddd 1px outset; FONT-FAMILY: verdana; HEIGHT: 25px! important; BACKGROUND-COLOR: #f8f8f8; TEXT-DECORATION: none! important
}
.elButton A:visited {
	COLOR: #416898
}
.elButton A:hover {
	BORDER-RIGHT: #dddddd 1px outset; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px outset; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #dddddd 1px outset; COLOR: #cc0000; PADDING-TOP: 3px; BORDER-BOTTOM: #dddddd 1px outset; BACKGROUND-COLOR: #efefef
}
.ttt A {
	BORDER-RIGHT: #dddddd 1px inset; PADDING-RIGHT: 0px; BORDER-TOP: #dddddd 1px inset; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 1px; BORDER-LEFT: #dddddd 1px inset; WIDTH: 90%; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #dddddd 1px inset; FONT-FAMILY: verdana; HEIGHT: 25px! important; BACKGROUND-COLOR: #efefef; TEXT-DECORATION: none! important
}
.asotitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; WIDTH: 110%; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Arial; POSITION: relative; TOP: 1px
}
.asoborder {
	BORDER-RIGHT: #b2b2b2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b2b2b2 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #b2b2b2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b2b2b2 1px solid; FONT-FAMILY: Arial
}
.asoinput {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 120px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #efefef
}
.asoadvsch {
	FONT-SIZE: 9pt; WIDTH: 100%; COLOR: #000000; LINE-HEIGHT: 18px; POSITION: relative; TOP: 1px
}
UNKNOWN {
	BORDER-RIGHT: #d0d0d0 1px solid; BORDER-TOP: #d0d0d0 1px solid; BORDER-LEFT: #d0d0d0 1px solid; BORDER-BOTTOM: #d0d0d0 1px solid
}
.formtab_left {
	BORDER-RIGHT: #a5a5a5 0px solid; BORDER-TOP: #a5a5a5 0px solid; BORDER-LEFT: #a5a5a5 0px solid; COLOR: #333333; BORDER-BOTTOM: #a5a5a5 0px solid; HEIGHT: 24px
}
.formtab_right {
	BORDER-RIGHT: #a5a5a5 0px solid; BORDER-TOP: #a5a5a5 0px solid; BORDER-LEFT: #a5a5a5 0px solid; COLOR: #333333; BORDER-BOTTOM: #a5a5a5 0px solid; HEIGHT: 24px
}
.formtab_desc {
	BORDER-RIGHT: #a5a5a5 0px solid; BORDER-TOP: #a5a5a5 0px solid; BACKGROUND: #ffffff; BORDER-LEFT: #a5a5a5 0px solid; COLOR: #333333; BORDER-BOTTOM: #a5a5a5 0px solid
}
.formtab_foot {
	BORDER-RIGHT: #a5a5a5 0px solid; BORDER-TOP: #a5a5a5 0px solid; BACKGROUND: #ffffff; BORDER-LEFT: #a5a5a5 0px solid; COLOR: #333333; BORDER-BOTTOM: #a5a5a5 0px solid
}
.formtab_cmmt {
	BORDER-RIGHT: #a5a5a5 0px solid; BORDER-TOP: #a5a5a5 0px solid; BORDER-LEFT: #a5a5a5 0px solid; COLOR: #333333; BORDER-BOTTOM: #a5a5a5 0px solid
}
.formInnerTab {
	BORDER-RIGHT: #ededed 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ededed 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ededed 1px solid; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #ededed 1px solid
}
.formtab_input {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 8pt; BACKGROUND: #ffffff; VERTICAL-ALIGN: bottom; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: verdana; HEIGHT: 20px
}
.asocg_sec1 {
	BORDER-LEFT: #ffffff 1px solid; CURSOR: hand; COLOR: #356acd; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #f3cb87
}
.asocg_sec1 TABLE {
	COLOR: #356acd
}
.asocg_sec2 {
	BORDER-LEFT: #ffffff 1px solid; CURSOR: hand; COLOR: #fff; BACKGROUND-COLOR: #356acd
}
.asocg_sec2 TABLE {
	COLOR: #ffffff
}
.asocg_line {
	BORDER-TOP: #356acd 4px solid; BORDER-BOTTOM: #356acd 1px solid
}
.asocg_path_bg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #dce7fe
}
.asocg_list2 {
	BACKGROUND-COLOR: #e7e7e7
}
.asocg_list1 {
	BACKGROUND-COLOR: #efefef
}
.asocg_cnt {
	COLOR: #999999
}
.button_exchange {
	BORDER-RIGHT: #5a6ca2 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../../../../pictures/bc_bg.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 60px; CURSOR: hand; PADDING-TOP: 0px; BORDER-BOTTOM: #5a6ca2 1px solid; HEIGHT: 23px
}
.button_exchange TABLE {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; CURSOR: hand; COLOR: #5a6ca2; FONT-FAMILY: Arial; HEIGHT: 23px
}
.search_tab1 {
	BACKGROUND-COLOR: #ffffff
}
.schtxttd1 {
	BACKGROUND-COLOR: #efefef
}
.schbtntd1 {
	BACKGROUND-COLOR: #e7e7e7
}
.search_tab2 {
	BACKGROUND-COLOR: #ffffff
}
.schtxttd2 {
	BACKGROUND-COLOR: #efefef
}
.schbtntd2 {
	BACKGROUND-COLOR: #e7e7e7
}
.search_tab3 {
	BACKGROUND-COLOR: #ffffff
}
.schtxttd3 {
	BACKGROUND-COLOR: #efefef
}
.schbtntd3 {
	BACKGROUND-COLOR: #e7e7e7
}
.pagenum_now {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; WIDTH: 1em; COLOR: #000000; PADDING-TOP: 1px; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.pagenum A:link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 1px; WIDTH: 1em; COLOR: #666666; PADDING-TOP: 1px; BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.pagenum A:visited {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 1px; WIDTH: 1em; COLOR: #666666; PADDING-TOP: 1px; BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: none
}
.pagenum A:hover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; WIDTH: 1em; COLOR: #000000; PADDING-TOP: 1px; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.pagenum A:active {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 1em; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.pagenum_g A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px; WIDTH: 1em; COLOR: #666666; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.pagenum_g A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px; WIDTH: 1em; COLOR: #666666; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.pagenum_g A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 1em; COLOR: #000000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.pagenum_g A:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 1em; COLOR: #000000; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.memonline_td1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #29639b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.memonline_td2 {
	FONT-SIZE: 12px; COLOR: #176363; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.memonline_td3 {
	FONT-SIZE: 12px; COLOR: #0099cc; FONT-FAMILY: Arial, Helvetica, sans-serif
}
